<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="DoxyPress 1.2.10"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Commanders: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="doxypress.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by DoxyPress -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Commanders
   </div>
   <div id="projectbrief">Arduino buttons/bus library</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by DoxyPress 1.2.10 -->
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('classCommanders.html','');});
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle">
<div class="title">Commanders Member List</div>  </div>
  <div class="clear-floats"></div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classCommanders.html">Commanders</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classCommanders.html#a8c5e99e96956bdbaf003b78355a6460b">BlinkDelay</a></td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classCommanders.html#a738b07e45ab42b267023aa41ced99794">GetLastConfigAddress</a>()</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommanders.html#a0187e8801676544eaa07439e3d2392ca">GetLastEventData</a>()</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classCommanders.html#adfb7074f73b2259401dec5be4cfaa17d">GetLastEventType</a>()</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommanders.html#a7adbe54da67e90e0d39b58d69ac3add0">RaiseEvent</a>(unsigned long inId, COMMANDERS_EVENT_TYPE inEvent = COMMANDERS_EVENT_MOVEPOSITIONID, int inData = 0)</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classCommanders.html#ac0885243a075244f75612900460d40ab">SetLastEventData</a>(int inData)</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommanders.html#a5805415d6f7e358f1b26b34e59fe89ac">SetLastEventType</a>(COMMANDERS_EVENT_TYPE inEvent)</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classCommanders.html#a86d58bbfa5487810b14973c1eb5d75bd">StatusBlink</a>()</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommanders.html#a56f9821ce0a39115f26313cbc3fb0870">StatusLedPin</a></td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classCommanders.html#a2e7416f9f706ebccacefc4327d50fce4">begin</a>(int inStatusLedPin = -1, unsigned int inBlinkDelay = 1000)</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommanders.html#a8fb31b11e8f389165cc61b1c8aed45f2">begin</a>(CommandersEventHandlerFunction func, int inStatusLedPin = -1, unsigned int inBlinkDelay = 1000)</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classCommanders.html#af717de804be2a30257ca52b987143cc3">loop</a>()</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommanders.html#a9e4b17238d8bd80bc0813d82c4211cbc">printCommanders</a>()</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classCommanders.html#a4b8b1bb3a9cb5b419562ddca40471ab8">printEvent</a>(unsigned long inId, COMMANDERS_EVENT_TYPE inEventType, int inEventData)</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommanders.html#af67a26985403e912486b851e3b44a6d6">printEventData</a>(COMMANDERS_EVENT_TYPE inEventType, int inEventData)</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr><td class="entry"><a class="el" href="classCommanders.html#a2153ff5a87528ef0701daa61cd8601a9">printEventMoveType</a>(COMMANDERS_MOVE_TYPE inMoveType)</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommanders.html#a5594e42de65bbf0bff7065c2eaaa3c7e">printEventType</a>(COMMANDERS_EVENT_TYPE inEventType, bool inDataFollow)</td><td class="entry"><a class="el" href="classCommanders.html">Commanders</a></td><td class="entry"><span class="mlabels"><span class="mlabel">static</span></span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- Generated by DoxyPress 1.2.10 -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on mer. oct. 18 2017 17:55:02 for Commanders &nbsp; by
    <a href="http://www.copperspice.com/documentation-doxypress.html">
    <img class="footer" src="doxypress.png" alt="DoxyPress"/></a> 1.2.10 </li>
  </ul>
</div>
</body>
</html>
